
/* Imports */
@import "base.css";
@import "form.css";

/* Typography */

body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,input,textarea { font-family: 'Lucida Grande', Tahoma, Verdana, sans-serif; }
body { font-size: 12px; line-height: 19px; }
p { color: #333333; }
blockquote { font-family: Georgia, serif; }

/* Sign In */
body { margin: 0 0 20px 0; background: #333333 url("../images/backgrounds/bg.png") repeat-x; min-width: 960px; text-align: left; }

h1 { font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: bold; font-size: 18px; line-height: 18px; color: #4f5268; text-rendering: optimizeLegibility; margin: 0 0 8px 0; }

#signin .signin-logo { margin: 40px 0 20px -20px; }

#signin .grid-form { width: 100%; margin: 0 0 15px 0; }
#signin legend { color: #4f5268; }
#signin fieldset { background: transparent; border: 0px solid transparent; margin: 0 0 0 0; padding: 15px 0 0 0; }
#signin form.general fieldset p input.full { padding:8px; width: 480px; }
#signin form.general fieldset p input.large { padding:8px; width: 280px; }
#signin form.general fieldset p label { font-size:11px; margin-left: 6px; padding: 4px; }
#signin form.general .submit { font-size: 11px; font-weight: normal; margin: 0 0 0 0; float: right; }

#signin .main { background: #ffffff url("../images/backgrounds/bg-inner.png") no-repeat top left; margin: 0 0 0 0; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0px 0px 30px rgba(0,0,0,0.5); -moz-box-shadow: 0px 0px 30px rgba(0,0,0,0.2); }

/*  Default Pill Button */
#signin .pillbutton { color: #666; cursor: pointer; font-size: 11px; padding: 0 0 0 0; margin: 0 0 0 0; height: 39px; width: 136px; border: none; background: transparent url(http://www.everflight.com/public/images/apps/button-blank.png); }
#signin .pillbutton:hover { color: #000; background: transparent url(http://www.everflight.com/public/images/apps/button-blank.png) 0 -39px; }
#signin .pillbutton-selected { color: #000; font-weight: bold; font-size: 11px; padding: 0 0 0 0; margin: 0 0 0 0; height: 39px; width: 136px; border: none; background: transparent url(http://www.everflight.com/public/images/apps/button-blank.png) 0 -39px; }

/* Padding - Pixels */
.p-40 { padding: 40px; }

.account-settings { float: right; text-align: right; }
.account-settings a:link,
.account-settings a:visited { color: #333333; font-size: 11px; text-decoration: none; }
.account-settings a:hover { color: #3484c5; }

#signin .launcher-logo { margin: 0 0 10px -25px; }

#signin ul.apps { margin: 0 0 25px 0 ; }
#signin ul.apps li { margin: 0 0 7px 36px; }
li a:link,
li a:visited { color: #333333; font-size: 12px; text-decoration: none; padding: 2px 4px; }
li a:hover { color: #ffffff; background: #3484c5; }

/* Footer
---------------------------------------------------------------------------------------------------- */
#footer { margin-top: 10px; margin-bottom: 20px; text-align: center; }
#footer p { font-size: 9px; color: #777777; line-height: 19px; margin: 0 0 7px 0; }
#footer p a:link,
#footer p a:visited { color: #61a5d8; text-decoration: none; }
#footer p a:hover { color: #61a5d8; text-decoration: underline; }